commit f7a2490e8a5dfc83c30e671afa554a13d159abed
Author: Assos Assos <assos+forge@centrale-marseille.fr>
Date:   Thu Feb 13 15:50:59 2014 +0100

    git mv htmltest drupal7

diff --git a/.gitignore b/.gitignore
index 2894b6a9..83d6f8c0 100644
--- a/.gitignore
+++ b/.gitignore
@@ -3,8 +3,8 @@
 .#*
 __*
 private/*
-htmltest/sites/assos.*
-htmltest/sites/default
+drupal7/sites/assos.*
+drupal7/sites/default
 backup/*
 log/*
 Maildir/*
